
body {
	background-color: rgb(238, 238, 238);
}




#container {
	float:left;
	background-image: url(main.jpg);
	padding:300px;
	background-repeat:none;
	margin-right:0px;
	padding-bottom: 50px;
	margin-left: 200px;
}

#html_site a {
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: black;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.2em;
	background-color: white;
	padding: 10px;
	position: fixed;
	border-left: 5px solid black;
	margin-left: 100px;
	margin-right:-100px;
}

#flash_site a {
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color:black;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.2em;
	background-color: white;
	padding: 10px;
	position:fixed;
	border-left: 5px solid black;
	margin-left:-160px;
}
